dependencies:
  ## Required IDF version
  idf: ">=5.0"
  espressif/asio:
    version: "^1.14.1"
    override_path: "../../../"
  protocol_examples_common:
    path: ${IDF_PATH}/examples/common_components/protocol_examples_common
